@charset "utf-8";

.contact_form .input{
	padding: 5px;
}
/*=====================================================*/
/*=====================================================*/
/*===== header ========================================*/
/*=====================================================*/
header{
	width: 100%;
	padding: 18px 0;
	border-bottom: solid 8px #174984;
}

.logo_box_phone{display: none;}

.logo_box{
    width: 238px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 90px;
}

.logo{
	width: 100%;
	text-align: center;
}

.logo:hover{
	opacity: 0.7;
}

.nav{
    width: 60%;
    display: inline-block;
    vertical-align: middle;
}

.nav ul{
	width: 100%;
}

.nav ul .first_list{
	display: inline-block;
	height: 20px;
	margin: 0 20px;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	position: relative; /* 對於subs */
}

.nav ul .under_line{
	width: 80px;
	height: 3px;
	background: #174984;
	color: #174984;
	display:block;
	margin: 7px auto 0;
	display: none;
}

.nav ul .first_list:hover .under_line{
	display: block;
} 

.subs{
	display: none;
    position: absolute;
    top: 30px;
}

.lan_box{
    width: 105px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
}

.lan_box select{
	width: 100%;
}

.nav_phone{display: none;}
/* header END*/

/*=====================================================*/
/*=====================================================*/
/*===== footer ========================================*/
/*=====================================================*/
footer{width: 100%;}

.footer_info_box{
	width: 100%;
	position: relative; /*對於arrow_up*/
}

.footer_info_box>.wrapper{
	padding: 32px 0 15px;
    border-top: solid 1px #000;
}

.fib_logo{
	width: 238px;
	margin-right: 40px;
	display: inline-block;
	vertical-align: middle;
}

.fib_logo:hover{
	opacity: 0.7;
}

.fib_info{
	width: 69%;
    display: inline-block;
    vertical-align: middle;
    margin-left: 7%;
}

.fib_info ul{
	width: 100%;
}

.fib_info .fib_info_list{
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}

/*電話傳真*/
.phone_tex{
	width: 100%;
}

.phone_tex .fib_info_list{
	width: 40%;
	display: inline-block;
	margin-bottom: 15px;
}

/*mail統編*/
.email_editorial{
	width: 100%;
}

.email_editorial .fib_info_list{
	width: 40%;
	display: inline-block;
	margin-bottom: 15px;
}

.fib_info_list p{
	width: 90%;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    letter-spacing: 1px;
    line-height: 1.5;
}

.fib_info_list_address p{
	width: 95%;
}

.fib_info_list_phone:before{
	content: "";
	background: url('../images/footer_icon_1.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
}

.fib_info_list_tax:before{
	content: "";
	background: url('../images/footer_icon_2.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
}

.fib_info_list_email:before{
	content: "";
	background: url('../images/footer_icon_3.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
}

.fib_info_list_editorial:before{
	content: "";
	background: url('../images/footer_icon_4.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
}

.fib_info_list_address:before{
	content: "";
	background: url('../images/footer_icon_5.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
}

.arrow_up{
    position: absolute;
    top: 10%;
    right: 1%;
    cursor: pointer;
}

.arrow_up:hover{
	opacity: 0.8;
}

.footer_link_box{
	width: 100%;
	background-color: #f0f0f0;
	text-align: center;
}

.footer_link_box ul{
	width: 100%;
	padding: 15px 0;
}

.footer_link_box ul .link{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	line-height: 14px;
	color: #000;
}

.footer_link_box ul .link:hover{
	opacity: 0.7;
}

.footer_link_box .link_line{
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 12px;
	background: #000;
	margin: 0 3px;
}

.footer_copyright{
	width: 100%;
	text-align: center;
	background-color: #174985;
	color: #FFF;
	padding: 15px 0;
}
/* footer END*/

/*=====================================================*/
/*=====================================================*/
/*===== 共用 ==========================================*/
/*=====================================================*/
.content{
	width: 100%;
	overflow: hidden;
}
/* 1200px 排版 */
.wrapper{
    width: 1200px;
    margin: 0 auto;
}
img{
	max-width: 100%;
	max-height: 100%;
	height: auto;
}

/* menu按鈕 */
.btn_box{
	width: 100%;
	text-align: center;
}
.btn_ul{
	width: 100%;
}

.top_btn{
	width: 240px;
    padding: 28px 0;
    border: 5px solid #95ba7e;
	-webkit-border-image: linear-gradient(to right,#84a76f,#8bae75 ,#95ba7e,#9bc183,#a2c98a,#a8d08f);
	-o-border-image: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
	border-image: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
	border-image-slice: 1;
	display: inline-block;
	vertical-align: middle;
	margin: 85px 18px 75px;
	position: relative;
	transition: ease-in-out 0.3s;
	-webkit-transition: ease-in-out 0.3s;
	-moz-transition: ease-in-out 0.3s;
	-o-transition: ease-in-out 0.3s;
}

.btn_text{
	width: 100%;
    position: relative;
    z-index: 5;
    color: #000;
}
.text_tw{
    width: 95%;
    margin: 0 auto;
    font-size: 24px;
    line-height: 1.2;
}
/* .text_en{
	font-size: 14px;
	text-transform:uppercase;
} */

/* hover */
.top_btn:hover .btn_text{
 	color: #FFF;
}

.top_btn:hover{
	background: #97bc80;
background: -moz-linear-gradient(left, #84a76f,#8bae75,#95ba7e ,#9bc183,#a2c98a,#a8d08f);
background: -webkit-linear-gradient(left,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f); 
background: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
}

/* addclass */
.top_btn_host{
	width: 240px;
	padding: 28px 0;
background: #97bc80;
background: -moz-linear-gradient(left, #84a76f,#8bae75,#95ba7e ,#9bc183,#a2c98a,#a8d08f);
background: -webkit-linear-gradient(left,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f); 
background: linear-gradient(to right,#84a76f,#8bae75,#95ba7e,#9bc183,#a2c98a,#a8d08f);
}

.top_btn_host .btn_text{
	color: #FFF;
}
/* menu按鈕 END*/

/* menu按鈕 下拉式 */
.top_menu_box{
	position: relative;
}

.top_menu_sub{
	width: 100%;
	text-align: center;
    position: absolute;
	top: 88px;
    z-index: 500;
    display: none;
}

.top_menu_sub ul{
	width: 100%;
}

.top_menu_list{
	width: 100%;
	border: solid 1px #CCC;
	padding: 12px 0;
	box-sizing: border-box;
	background: #FFF;
}

.top_menu_list:last-child{
	border: 0;
	border-left:solid 1px #CCC ;
	border-right: solid 1px #CCC;
	border-bottom:solid 1px #CCC ;
}

.top_menu_list:hover{
	background: #CCC;
}
/* menu按鈕 下拉式 END*/


/* title共用 and 麵包屑*/
.stc_title_box{
	width: 100%;
	overflow: hidden;
}

.stc_title_box:after{
	content: "";
	display: block;
	background: #000;
	width: 100%;
	height: 1px;
	float: right;
	margin: 15px 0 45px;
}

.stc_title{
	display: inline-block;
	float: left;
	font-size: 24px;
	line-height: 24px;
}

.breadcrumb{
	display: inline-block;
	float: right;
	font-size: 12px;
	line-height: 12px;
	color: #aaa;
}

.bread_ul{width: 100%;}

.bread_list{
	display: inline-block;
}
/* title共用 and 麵包屑 END*/

/* BACK BTN*/
.btn_back{
    width: 240px;
    height: 48px;
    background: url('../images/back_btn.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 50px;
    position: relative;
    float: right;
}

.btn_back p{
	width: 100%;
	text-align: center;
	padding-top: 16px;
}

.btn_back:hover{
	opacity: 0.6;
}


/* BACK BTN END*/ 

/* 共用 banner */
.banner{width: 100%;}

.banner_item{
	width: 100%;
	text-align: center;
}

.banner_item img{
	width: 100%;
}
/* 共用 banner END*/

/* 共用 about */
.intro_pic{
	width: 100%;
	margin: 50px 0 40px;
	text-align: center;
}

.intro_pic_phone{
	display: none;
}

.intro_pic2{
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

.intro_pic_phone2{
	display: none;
}
/* 共用 about END*/

/* product 左圖右字 */
.product_detail_con{
	width: 100%;
	margin-bottom: 80px;
}

.pdc_pic{
	width: 32%;
	display: inline-block;
	vertical-align: top;
}

.pdc_con{
	width: 60%;
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
}

.pdc_html{
	width: 100%;
	line-height: 1.7;
}

.pdc_html_phone{
	display: none;
}
/* product 左圖右字 END*/

/* 共用 engineering detail 左圖右字*/
.engineering_detail{
	width: 100%;
	margin-bottom: 80px;
}

.engineering_detail_pic{
	width: 46%;
	display: inline-block;
	vertical-align: top;
	position: relative; /* owl */
}

.engineering_detail_pic .item{
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

.engineering_detail_pic .item .item_text{
	width: 100%;
	font-size: 14px;
	text-align: left;
	margin-top: 8px;
}

.owl-carousel .owl-nav .owl-next{
	position: absolute;
	right: 0;
	top: 35%;
} 

.owl-carousel .owl-nav .owl-prev{
	position: absolute;
	left: 0;
	top: 35%;
}

.engineering_detail_html{
	width: 46%;
	display: inline-block;
	vertical-align: top;
	margin-left: 30px;
	line-height: 1.5em;
	font-size: 1.2em;
}
/* 共用 engineering detail 左圖右字 END*/

/* 換頁 */
.pagebox{
	width: 100%;
	text-align: center;
}

.page_no{
	width: 100%;
}

.page_ul{
	width: 100%;
	margin-bottom: 50px;
}

.page{
	display: inline-block;
	vertical-align: middle;
	background: #f0f0f0;
	color: #000;
	padding: 8px 10px;
}

.page.active{
	background: #174984;
	color: #fff;
}
/* 換頁 END*/

/*=====================================================*/
/*=====================================================*/
/*===== index.php =====================================*/
/*=====================================================*/

.index_main{
	width: 100%;
}

.index_main .index_banner{width: 100%;}

.index_main .item{width: 100%;}

.index_main .item_img{
	width: 100%;
/* 	height: 480px; */
	text-align: center;
}

.index_main .owl-theme .owl-nav{
	display: none;
}

.index_main .owl-theme .owl-dots{
    display: block;
    position: absolute;
    bottom: 3%;
    left: 0;
    right: 0;
}

.index_main .owl-theme .owl-dots .owl-dot span{
	width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #f6f6f6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}

.index_main .owl-theme .owl-dots .owl-dot.active span{
	background: #174984;
}

.index_main .owl-theme .owl-dots .owl-dot:hover span{
	background: #174984;
}

.index_main .content{
	width: 100%;
	background: #ccc;
}

.index_menu{
	width: 100%;
	margin: 80px 0;
}

.index_menu_ul{
	width: 100%;
	text-align: center;
}

.index_menu_list{
	width: 30%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1.5%;
}

.iml_pic{
	width: 100%;
	text-align: center;
}

.iml_pic:hover{
	opacity: 0.8;
}

.iml_pic img{
	width: 100%;
}

.iml_text_box{
	width: 100%;
	background: #F4F5F5;
	padding: 15px 0;
    text-align: left;
    margin: -1px 0;
}

.iml_text_box p{
	margin-left: 8px;
	font-size: 21px;
	line-height: 21px;
	font-weight: bold;
}

/*=====================================================*/
/*=====================================================*/
/*===== about_us.php ==================================*/
/*=====================================================*/

.about_us_main{
	width: 100%;
}

.about_us_main .html{
	width: 100%;
	line-height: 1.7;
}

.about_us_main .html_phone{
	display: none;
}


/*=====================================================*/
/*=====================================================*/
/*===== about_bussiness ===============================*/
/*=====================================================*/
.about_bussiness_main{
	width: 100%;
}

.about_bussiness_main .abm_info_box{
	width: 100%;
}

.about_bussiness_main .abm_info_box ul{
	width: 100%;
}

.about_bussiness_main .abm_list{
	width: 380px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 8px 85px;
}

.about_bussiness_main .abm_list_title{
	width: 100%;
	font-size: 21px;
	line-height: 1.7;
}

.about_bussiness_main .abm_list_title:after{
	content: "";
	display: block;
	background: url('../images/s_div.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3px;
	margin-bottom: 10px;
}

.about_bussiness_main .abm_list_con{
	width: 100%;
	font-size: 17px;
	line-height: 1.5;
	letter-spacing: 1px;
}

/*=====================================================*/
/*=====================================================*/
/*===== about_service =================================*/
/*=====================================================*/
.about_service_main{
	width: 100%;
}

.about_service_main .asm_info_box{
	width: 100%;
}

.about_service_main .asm_info_box ul{
	width: 100%;
}

.about_service_main .asm_list{
	width: 380px;
	display: inline-block;
	vertical-align: top;
	margin: 0px 8px 85px;
}

.about_service_main .asm_list_title{
	width: 100%;
	font-size: 21px;
	line-height: 1.7;
}

.about_service_main .asm_list_title:after{
	content: "";
	display: block;
	background: url('../images/s_div.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3px;
	margin-bottom: 10px;
}

.about_service_main .asm_list_con{
	width: 100%;
	font-size: 17px;
	line-height: 1.5;
	letter-spacing: 1px;
}

/*=====================================================*/
/*=====================================================*/
/*===== product_main ==================================*/
/*=====================================================*/

.product_menu{
	width: 100%;
}

.product_menu ul{
	width: 100%;
	text-align: center;
}

.product_menu ul .pm_list{
	display: inline-block;
	margin: 0 9px 40px;
}

.pm_list_pic{
	width: 100%;
	height: 210px;
    line-height: 210px;
   	margin-bottom: 9px;
}

.pm_list_pic:hover{
	opacity: 0.8;
}

.pm_list_title{
	width: 100%;
	font-size: 21px;
	letter-spacing: 1px;
}

.product_descript{
	width: 100%;
	text-align: center;
	font-size: 17px;
	line-height: 1.7;
	margin-bottom: 90px;
}




/*=====================================================*/
/*=====================================================*/
/*===== engineering_performance 工程實績 ==============*/
/*=====================================================*/
.engineering_performance_main{
	width: 100%;
}

.engineering_performance_main .epm_con{
	width: 100%;
}

.engineering_performance_main .epm_con ul{
	width: 100%;
}

.engineering_performance_main .epm_con ul .epm_con_list{
	width: 19%;
	height: 269px;
    line-height: 269px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
    margin: 0px 4px 50px;
    position: relative;
    overflow: hidden;
}

.engineering_performance_main .epm_con ul .epm_con_list:hover{
	opacity: 0.8;
}

.engineering_performance_main .epm_con_title_bg{
	width: 100%;
	background-color: rgba(17, 56, 105, 0.8);
	padding: 8px 0;
	position: absolute;
	bottom: 22px;
}

.engineering_performance_main .epm_con_title{
	width: 100%;
    min-height: 54px;
    text-align: center;
    font-size: 18px;
    line-height: 1.5;
    color: #FFF;
    letter-spacing: 2px;
    opacity: 1;
}

/*=====================================================*/
/*=====================================================*/
/*===== people_benefit 員工福利 =======================*/
/*=====================================================*/

.people_benefit_main{width: 100%;}


/*=====================================================*/
/*=====================================================*/
/*===== vitality_main 生活剪影 ========================*/
/*=====================================================*/

.vitality_main{
	width: 100%;
}

.vitality_box{
	width: 100%;
}

.vitality_box ul{
	width: 100%;
}

.vc_list{
	width: 380px;
	display: inline-block;
	vertical-align: top;
	margin: 0 8px 50px;
}

.vc_list_pic{
	width: 100%;
	height: 180px;
	background: url('../images/vc_list_pic.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.vc_list_pic:hover{
	opacity: 0.8;
}

.vc_list_con{
	width: 350px;
	background: #f0f0f0;
	padding: 18px 18px 18px 12px;
}

.vc_con_title{
	width: 100%;
	font-size: 20px;
	line-height: 1.5;
}

.vc_con_day{
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	color: #666666;
}

.vc_con_more{
	width: 100%;
	font-size: 17px;
	line-height: 17px;
	color: #666666;
	text-align: right;
}

.vc_con_more:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: #000;
	width: 120px;
	height: 1px;
	margin-right: 8px;
}

/*=====================================================*/
/*=====================================================*/
/*===== vitality_detail ===============================*/
/*=====================================================*/

.vitality_detail_main{
	width: 100%;
}

.vitality_detail_main .content{
	margin-top: 80px;
}

/* 共用於training_detail */

.album_box{
	width: 100%;
}

/* 由上至下first */
.album_box_big_pic{
	width: 100%;
	text-align: center;
	margin-bottom: 25px;
}

/* OW */
.album_item{
	margin-bottom: 25px;
}

.item_img{}

#album_item_0{
	display: block;
}
.album_item{
	cursor: pointer;
}

.album_box .owl-theme .owl-dots{
	display: none;
}

.album_box .owl-carousel .owl-nav .owl-prev,
.album_box .owl-carousel .owl-nav .owl-next{
	top: 25%;
}

.album_box .owl-theme .owl-nav{
	margin-top: 0;
}

.album_box .owl-theme .owl-nav [class*=owl-]{
	background: 0;
}

.album_box .owl-theme .owl-nav [class*=owl-]:active{
	background: 0;
}

/* 內容 */
#album_con_0{
	display: block;
}

.album_con{
	display: none;
	margin-bottom: 50px;
}



/*=====================================================*/
/*=====================================================*/
/*===== training_main 教育訓練 ========================*/
/*=====================================================*/

.training_main{
	width: 100%;
}

.training_box{
	width: 100%;
}

.training_box ul{
	width: 100%;
}

.tb_list{
	width: 380px;
	display: inline-block;
	vertical-align: top;
	margin: 0 8px 50px;
}

.tb_list_pic{
	width: 100%;
	height: 180px;
	background: url('../images/vc_list_pic.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.tb_list_pic:hover{
	opacity: 0.8
}


.tb_list_con{
	width: 350px;
    background: #f0f0f0;
    padding: 18px 12px 18px 18px;
}

.tb_con_title{
	width: 100%;
	font-size: 20px;
	line-height: 1.5;
}

.tb_con_day{
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	color: #666666;
}

.tb_con_more{
	width: 100%;
	font-size: 17px;
	line-height: 17px;
	color: #666666;
	text-align: right;
}

.tb_con_more:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: #000;
	width: 120px;
	height: 1px;
	margin-right: 8px;
}

/*=====================================================*/
/*=====================================================*/
/*===== training_detail ===============================*/
/*=====================================================*/

.training_detail_main{
	width: 100%;
}

.training_detail_main .content{
	margin-top: 80px;
}

/*=====================================================*/
/*=====================================================*/
/*===== NEWS 最新消息 =================================*/
/*=====================================================*/

.news_main{
 width: 100%;
}

.news_main .content{
	margin-top: 80px;
}

.news_box{
 width: 100%;
}

.news_box ul{
 width: 100%;
}

.news_list{
 width: 100%;
 margin-bottom: 50px;
}

.news_list_pic{
    width: 380px;
    height: 202px;
    line-height: 202px;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.news_list_pic:hover{
	opacity: 0.8;
}

.news_list_con{
    width: 770px;
    height: 167px;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
    background: #f0f0f0;
    padding: 15px 20px 20px 30px;
}

.news_con_title{
	width: 100%;
	font-size: 21px;
	line-height: 21px;
	color: #000;
	margin-bottom: 8px;
}

.news_con_day{
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	color: #666666;
	margin-bottom: 30px;
}

.news_con_con{
    width: 100%;
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 1px;
    height: 70px;
    overflow: auto;
    margin-bottom: 5px;
}

.news_con_more{
	width: 100%;
	text-align: right;
	font-size: 17px;
	overflow: hidden;
}

.news_con_more:before{
	content: "";
    display: inline-block;
    vertical-align: middle;
	background: #000;
	width: 120px;
	height: 1px;
	margin-right: 9px;
}

/*=====================================================*/
/*=====================================================*/
/*===== NEWS_detail  ==================================*/
/*=====================================================*/

.news_detail_main{
	width: 100%;
}

.news_detail_main .content{
	margin-top: 80px;
}

.news_detail_main .html{
	width: 100%;
	line-height: 1.7;
	margin-bottom: 80px;
}

/*=====================================================*/
/*=====================================================*/
/*===== profession_main  ==============================*/
/*=====================================================*/

.profession_main{
	width: 100%;
}

.profession_main .content{
	margin-top: 80px;
}

.profession_box{
	width: 100%;
}

.profession_box ul{
	width: 100%;
}

.profession_list{
	width: 380px;
	display: inline-block;
	vertical-align: top;
	margin: 0 8px 50px;
}

.profession_list_pic{
	width: 100%;
	height: 180px;
	background: url('../images/vc_list_pic.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.profession_list_pic:hover{
	opacity: 0.8;
}

.profession_list_con{
    width: 350px;
    padding: 18px 12px 18px 18px;
    background: #f0f0f0;
}

.pl_con_title{
	width: 100%;
	font-size: 20px;
	line-height: 1.5;
}

.pl_con_day{
	width: 100%;
	font-size: 14px;
	line-height: 14px;
	color: #666666;
}

.pl_con_more{
	width: 100%;
	font-size:17px;
	line-height: 17px;
	text-align: right;
}

.pl_con_more:hover{
	opacity: 0.8;
}

.pl_con_more:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background: #000;
	width: 120px;
	height: 1px;
	margin-right: 8px;
}

/*=====================================================*/
/*=====================================================*/
/*===== profession_detail  ============================*/
/*=====================================================*/

.profession_detail_main{
	width: 100%;
}

.profession_detail_main .content{
	margin-top: 80px;
}

.profession_detail_main .html{
	width: 100%;
	line-height: 1.7;
	margin-bottom: 80px;
}

/*=====================================================*/
/*=====================================================*/
/*===== program 專案作業程序  =========================*/
/*=====================================================*/

.program_main{
	width: 100%;
}

.program_main .content{
	margin-top: 80px;
}

.program_main .html{
	width: 100%;
	line-height: 1.7;
	margin-bottom: 80px;
}


/*=====================================================*/
/*=====================================================*/
/*===== resource_people_main  =========================*/
/*=====================================================*/

.resource_people_main{
	width: 100%;
}

.resource_people_main .content{
	margin-top: 80px;
}

.resource_people_main .html{
	width: 100%;
	line-height: 1.7;
	margin-bottom: 80px;
}

/*=====================================================*/
/*=====================================================*/
/*===== contact_main  =================================*/
/*=====================================================*/

.contact_main{
	width: 100%;
}

.contact_main .content{
  margin-top: 80px;
}

.contact_box{
	width: 100%;
	margin-bottom: 50px;
}

.contact_box_map{
    width: 48%;
    height: 215px;
    display: inline-block;
    vertical-align: top;
}

.contact_box_map iframe{
	width: 100%;
	height: 100%;
}

.contact_box_info{
	width: 48%;
	display: inline-block;
	vertical-align: top;
	margin-left: 3%;
}

.contact_box_info .html{
 	width: 100%;
 	line-height: 1.7;
 	margin-bottom: 22px;
}

.contact_box_info .cbi_ul{
	width: 100%;
}

.contact_box_info .cbi_list{
	width: 100%;
	color: #666666;
	font-size: 16px;
	line-height: 1.3;
}

.cbi_list_title{
	width: 100%;
}

.cbi_list_con{
	width: 90%;
}

.cbi_list_con .contact_form{
	width: 100%;
}

.name_phone_box{
	width: 100%;
	margin-bottom: 10px;
}

.name_box{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.name_box p{
    width: 14.5%;
    display: inline-block;
    vertical-align: middle;
    color: #666666;
    font-size: 17px;
}

.name_box .name{
	width: 83%;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
}

.phone_box{
    width: 49%;
    display: inline-block;
    vertical-align: top;
    margin-left: 1.5%;
}

.phone_box p{
    width: 15%;
    display: inline-block;
    vertical-align: middle;
    color: #666666;
    font-size: 17px;
}

.phone_box .phone{
    width: 83%;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
}

.mail_box{
	width: 100%;
	margin-bottom: 12px;
}

.mail_box p{
    width: 7%;
    display: inline-block;
    vertical-align: middle;
    color: #666666;
    font-size: 17px;
}

.mail_box .mail{
    width: 92%;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
} 

.remarks_box{
    width: 100%;
    margin-bottom: 12px;
}

.remarks_box p{
	width: 7%;
    display: inline-block;
    vertical-align: top;
    color: #666666;
    font-size: 17px;
}

.remarks_box .remarks{
	width: 92%;
    height: 225px;
    display: inline-block;
    vertical-align: top;
}

.sentout_button{
	float: right;
	margin-bottom: 40px;
}

.sentout_button_bg{
	width: 240px;
	height: 48px;
	background: url('../images/contact_btn.png');
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
}

.sentout_button_bg p{
	color: #ffffff;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 2px;
    padding-top: 16px;
}

.sentout_button_bg:hover{
	opacity: 0.8;
}

/* 驗證碼 */
.verification_box{
	width: 100%;
    text-align: right;
    margin-bottom: 12px;
}

.verification_pic{
	display: inline-block;
    vertical-align: middle;
}

.verification_text{
	display: inline-block;
    vertical-align: middle;
}

.verification{
	height: 35px;
}



/*=====================================================*/
/*=====================================================*/
/*===== sitemap  ======================================*/
/*=====================================================*/

.sitemap_main{
	width: 100%;
}

.sitemap_main .content{
	margin: 80px 0;
}

.sitemap_box{
	width: 100%;
}

.big_class{
	width: 100%;
}

.bc_list{
    width: 22%;
    display: inline-block;
    vertical-align: top;
    margin: 0 1% 45px;
}

.bc_list:hover{
	opacity: 0.7;
}

.bc_list_title{
 	width: 100%;
 	font-size: 20px;
 	line-height: 20px;

}

.bc_list_title:after{
	content: "";
	display: block;
	background: url("../images/s_div.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 3px;
	margin:8px 0;
}

.small_class{
 	width: 100%;
    padding-top: 2px;
}

.small_class li{
	width: 100%;
	font-size: 17px;
	line-height: 1.4;
	letter-spacing: 1px;
}

.small_class li:hover{
	opacity: 0.7;
}



